.navigation ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.navigation ul li {
    padding: 20px 0;
}

.navigation ul li a {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    padding: 25px 0;
}

.navigation ul li a:hover {
    text-decoration: underline;
}

.navigation ul li.active a,
.navigation ul li:hover a {
    color: #005A32;
}

@media (max-width: 991px) {
    /*------------------------------------*\
    #MEANMENU
    \*------------------------------------*/
    .icon-wrapper-mobil a:hover {
        color: #005A32;
    }

    .mean-container .mean-bar {
        background: #005A32;
        height: 50px;
        position: absolute;
    }

    .mean-container a.meanmenu-reveal {
        width: 22px;
        height: 22px;
        padding: 16px 15px 19px;
        position: absolute;
        top: 0;
        right: 0;
        cursor: pointer;
        color: #fff;
        text-decoration: none;
        font-size: 1em;
        text-indent: -9999em;
        line-height: 22px;
        font-size: 0.063em;
        display: block;
        font-family: Arial,Helvetica,sans-serif;
        font-weight: 700;
    }

    .mean-bar nav.mean-nav ul {
        display: inline-block;
    }

    .mean-container .mean-nav ul {
        list-style-type: none;
        margin: 0 0 -6px;
        padding: 0;
        width: 100%;
    }

    .mean-container .mean-nav {
        background: #555;
        margin-top: 54px;
    }

    .mobile-menu-beschriftung {
        color: #fff;
        padding: 13px 0 0;
        position: absolute;
        right: 50px;
        top: 0;
        font-size: 16px;
    }

    .mean-container .mean-nav ul li a {
        border-top: 1px solid rgba(255, 255, 255, 0.5);
        color: #fff;
    }

    .mean-container .mean-nav ul li li a {
        padding: 11px 10%;
    }

    .mean-container .mean-nav ul li a.mean-expand {
        height: 27px;
    }

    .mean-container .mean-nav ul li a.mean-expand:hover {
        background: #005A32;
        color: #fff;
    }

    .mean-container .mean-bar a.meanmenu-reveal span {
        background: #fff;
    }

    .mean-container .mean-nav ul li a {
        padding: 17px 5%;
    }

    .mean-bar nav.mean-nav .container {
        padding: 0;
    }
}
